body {
	font-family: 'Quicksand', sans-serif;
	color: #99DDBB;
	text-shadow: 2px 2px 3px #666666, -2px 2px 3px #666666, 2px -2px 3px #666666, -2px -2px 3px #666666;
	text-align: center;
	background-color: black;
	background: linear-gradient(0deg, #05140a, #030705);
	background-size: 400% 400%;

	-webkit-animation: bgGradient 30s ease infinite;
	-moz-animation: bgGradient 30s ease infinite;
	animation: bgGradient 30s ease infinite;
}
a:link {
	color: #00FFDD;
	text-shadow: 2px 2px 3px #00AA88, -2px 2px 3px #00AA88, 2px -2px 3px #00AA88, -2px -2px 3px #00AA88;
	text-decoration: none;
}
a:visited {
	color: #00BB99;
	text-shadow: 2px 2px 3px #005533, -2px 2px 3px #005533, 2px -2px 3px #005533, -2px -2px 3px #005533;
	text-decoration: none;
}
a:active, a:hover {
	color: #FF4444;
	text-shadow: 4px 4px 6px #BB3333, -4px 4px 6px #BB3333, 4px -4px 6px #BB3333, -4px -4px 3px #BB3333;
	text-decoration: underline;
	transition: all 0.35s ease 0.15s;
}
h1 {
	margin-top: -12px;
	color: #99dd66;
	text-shadow: 4px 4px 6px #005533, -4px 4px 6px #005533, 4px -4px 6px #005533, -4px -4px 6px #005533;
}
h1:before, h1:after {
	content: "\264A\FE0E";
	display: inline-block;
	position: relative;
	padding: 0 8px;
	top: 2px;
	text-decoration: none;
}
h1:before{
	padding-right: 12px;
}
h1:after{
	padding-left: 12px;
}
img {
	width: 80%;
}
p {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}
input {
	color: #00BB99;
	text-shadow: 2px 2px 3px #005533, -2px 2px 3px #005533, 2px -2px 3px #005533, -2px -2px 3px #005533;
	text-decoration: none;
	background-color: #224433;
	border-color: #224433;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
input:hover {
	color: #FF4444;
	text-shadow: 4px 4px 6px #BB3333, -4px 4px 6px #BB3333, 4px -4px 6px #BB3333, -4px -4px 3px #BB3333;
	text-decoration: none;
	transition: all 0.35s ease 0.15s;
	background-color: #002211;
	border-color: #002211;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#title {
	font-size: 64px;
}
#bottom {
    position: absolute;
    bottom: 0;
}
#gemini {
	font-size: 256px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -256px;
    margin-left: -100px;
	color: #00DD66;
	text-shadow: 4px 4px 6px #006622, -4px 4px 6px #006622, 4px -4px 6px #006622, -4px -4px 6px #006622;
}
#gemini:hover {
	text-shadow: 10px 10px 15px #006622, -10px 10px 15px #006622, 10px -10px 15px #006622, -10px -10px 15px #006622;
	transition: all 0.35s ease 0.15s;
	-webkit-animation: spin 2s infinite;
	-moz-animation: spin 2s infinite;
	animation: spin 2s infinite;
}
.section {
	display: none;
}
.section:hover {
	color: #EE3333;
	text-shadow: 4px 4px 6px #992222, -4px 4px 6px #992222, 4px -4px 6px #992222, -4px -4px 6px #992222;
	transition: all 1s ease 0.25s;
}
p.header {
	font-size: large;
}
p.header span {
	font-weight: bold;
}
p.footer {
	font-size: small;
}
hr { 
	display: inline-block;
	text-align: center;
	height: 1px;
	width: 85%;
	border: 0; 
	border-top: 1px solid #99dd66;
	box-shadow: 0 0 10px 1px #00aa66;
}
hr:after {
	content: 'ϕ';
	display: inline-block;
	position: relative;
	top: -13px;
	padding: 0 10px;
	font-size: 18px;
	color: #99dd66;
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	transform: rotate(30deg);
}
.thumbnail {
	width: 20%;
	height: 15%;
}
.lb-data, .lb-data .lb-number {
	color: #EE3333;
	text-shadow: 2px 2px 3px #992222, -2px 2px 3px #992222, 2px -2px 3px #992222, -2px -2px 3px #992222;
}
.noAnimations {
    -webkit-animation-duration: none;
    -moz-animation-duration: none;
    animation-duration: none;
    -webkit-animation: none;
	-moz-animation: none;
    animation: none;
}
/* Animations */
/* Gradient background */
 @-webkit-keyframes bgGradient {
    0%{background-position:50% 0%}
    50%{background-position:50% 100%}
    100%{background-position:50% 0%}
}
@-moz-keyframes bgGradient {
    0%{background-position:50% 0%}
    50%{background-position:50% 100%}
    100%{background-position:50% 0%}
}
@keyframes bgGradient {
    0%{background-position:50% 0%}
    50%{background-position:50% 100%}
    100%{background-position:50% 0%}
}
/* Spinning elements */
@-ms-keyframes spin { 
	from { 
		-ms-transform: rotate(0deg); 
	} to { 
		-ms-transform: rotate(360deg); 
	}
}
@-moz-keyframes spin { 
	from { 
		-moz-transform: rotate(0deg); 
	} to { 
		-moz-transform: rotate(360deg); 
	}
}
@-webkit-keyframes spin { 
	from { 
		-webkit-transform: rotate(0deg); 
	} to { 
		-webkit-transform: rotate(360deg); 
	}
}
@keyframes spin { 
	from { 
		transform: rotate(0deg); 
	} to { 
		transform: rotate(360deg); 
	}
}